:root {
        --yBTxCEXWKRPa: #fdfcfb;
        --uWBKYbuqGZIm: #FFFEFD;
        --QSgHOhmZkaPP: #ffc107;
        --AEumWrDaQoRH: #FFFEFD;
        --axoagYrGRDke: #e8e7e8;
        --dRbTzQqHqEcS: #000;
        --YoLbLZbGAcoT: #eb4d76;
        --QrIZVuhKTEZJ: #a90003;
        --zvrXGouSbiRD: #fff;
        --yFypilThdsur: rgba(255, 230, 230, 0.5);
        --YlcaDoENafEq: #FFFEFD;
        --jaMUZfpRPKAS: #f0ecec;
        --lflURfwmVdmk: #fff;
        --EuCqijJYKINp: #d6cece;
        --eKUWdPZUZODs: #000000;
        --nkBlrruOiQxU: #3b12ea;
        --oyrbTwNNkHtw: #270d95;
        --cAZigwWGbukD: #ddd;
        --kSQhDEZnpTXR: left;
        --JiJSBfuSVoSX: left;
        --KbfYjUIYblqh: '➤';
        --VvLkzTstwnjl: '»';
        --oyCeGHxDIiNO: '⇨';
        --hoskamaYpRCi: '★';
        --blSsbxRfrhSj: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--nkBlrruOiQxU);
text-decoration: none;
}

a:hover {
color: var(--oyrbTwNNkHtw);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--yBTxCEXWKRPa);
color: var(--dRbTzQqHqEcS);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--YoLbLZbGAcoT);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--QrIZVuhKTEZJ);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.yuKvNfdJzYJi {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.IVKSTtJORrWW,
.unHYFXclyCRx,
.FeNFlJDNkOQa {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.bsMKpQAQmObK {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.bsMKpQAQmObK a {
        cursor: pointer;
        pointer-events: auto;
}


.bsMKpQAQmObK img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.WFlYLBeRsmdY {
background-color: var(--jaMUZfpRPKAS);
padding: 10px 0;
display: flex;
}
.WFlYLBeRsmdY nav ul li a {
color: var(--eKUWdPZUZODs);
}
.unHYFXclyCRx {
background-color: var(--YlcaDoENafEq);
padding: 0 15px;
}
.ACJqYrzeIshd {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.dquoNxYcnYdq {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.AQMxSvYerHfC {
margin-left: 5px;
font-weight: 800;
}

.BzGrEDmooQty {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.hxgOWwEruKbU {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.hxgOWwEruKbU {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.pBzxcPBYQLOl a {
color: var(--zvrXGouSbiRD);
}

.pBzxcPBYQLOl.active a {
color: var(--eKUWdPZUZODs);
font-weight: bold;
text-decoration: underline;

}

.IVKSTtJORrWW {
background-color: var(--YlcaDoENafEq);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.udGxiTVcagrc {
text-align: var(--kSQhDEZnpTXR);
}

.YbPFbPOLFLuJ {
background-color: var(--YoLbLZbGAcoT);
color: var(--zvrXGouSbiRD);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.YbPFbPOLFLuJ:hover {
background-color: var(--QrIZVuhKTEZJ);
}

.YbPFbPOLFLuJ a {
color: var(--zvrXGouSbiRD);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.CjrMJZmVRUSV {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.sFYwrvjJhqam {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--yFypilThdsur);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.XTHjdyrFnIpF::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.CjrMJZmVRUSV img {
border-radius: 22px;
height: auto;
display: block;
}

.jtEMaGVQMkZZ {
background-color: var(--YoLbLZbGAcoT);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.jtEMaGVQMkZZ:hover {
background-color: var(--QrIZVuhKTEZJ);
}

.OgwbNdEEKGLV {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.gUtksoguIoTx {
background-color: var(--YoLbLZbGAcoT);
color: var(--zvrXGouSbiRD);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.gUtksoguIoTx:hover {
background-color: var(--QrIZVuhKTEZJ);
color: var(--zvrXGouSbiRD);
}

.LvtlixwQtcJS {
font-weight: 400;
}

.LvtlixwQtcJS a {
font-weight: 400;
}
#KOESBSXVFXOc {
width: 100%;
simRlMAkMDYH
border: none;
overflow: hidden;
}

/*casinos-list*/
.GuqBgvQkbqxS {
margin-top: 30px;
background-color: var(--AEumWrDaQoRH);
width: 100%;
border: 1px solid var(--cAZigwWGbukD);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.atbetxGYKzKD {
display: flex;
justify-content: space-between;
align-items: center;
}

.ZOVutbGiiPZB {
display: flex;
align-items: center;
}

.ZOVutbGiiPZB:nth-child(1) {
width: 30%;
}

.ZOVutbGiiPZB:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--cAZigwWGbukD);
border-left: 1px solid var(--cAZigwWGbukD);
height: 100px;
}

.ZOVutbGiiPZB:nth-child(3) {
width: 20%;
justify-content: center;
}
.ZOVutbGiiPZB strong{
font-size: 18px;
}

.mXBeCAQwPNyg {
width: 150px;
}

.mXBeCAQwPNyg img{
border-radius: 16px;
}

.PeccDoqERNjt {
margin-left: 24px;
}

.TMUpmkhsSakA {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.QGezuTYpTPyz {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--cAZigwWGbukD);
border-radius: 15px;
width: 130px;
}

.DGynIimbumtd {
color: var(--QSgHOhmZkaPP);
font-size: 24px;
}

.LARmVYoDOmZx {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--YoLbLZbGAcoT);
color: var(--zvrXGouSbiRD);
transition: background-color 0.7s ease;
}

.LARmVYoDOmZx:hover {
background-color: var(--QrIZVuhKTEZJ);
color: var(--zvrXGouSbiRD);
}

/*IMG*/
.sknTvidgiUrL {
width: 85%;
margin: 24px auto 15px auto;
}

.JaYEGCkbIEqd {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.kXtDSzwvTknd {
display: flex;
justify-content: space-between;
background-color: var(--uWBKYbuqGZIm);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--cAZigwWGbukD);
}

.kXtDSzwvTknd .XSuQPboHBRtX {
width: 48%;
}

.kXtDSzwvTknd h3 {
margin-top: 0;
}

/*wp-block-list*/
.LzQErsxqpgRb {
list-style: none;
}

.LzQErsxqpgRb li {
margin-bottom: 10px;
list-style: none;
}

.LzQErsxqpgRb li:last-child {
margin-bottom: 0px;
}

.LzQErsxqpgRb li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.kXtDSzwvTknd .XSuQPboHBRtX:first-child .udGxiTVcagrc {
color: green;
}

.kXtDSzwvTknd .XSuQPboHBRtX:last-child .udGxiTVcagrc {
color: red;
}

.kXtDSzwvTknd .XSuQPboHBRtX:first-child li::before {
color: green;
}

.kXtDSzwvTknd .XSuQPboHBRtX:last-child li::before {
color: red;
}

/*Table*/
.ugNqaOgKkcPg table {
width: 100%;
border: 1px solid var(--axoagYrGRDke);
border-radius: 16px;
}

.ugNqaOgKkcPg td {
width: 50%;
border: 1px solid var(--axoagYrGRDke);
border-radius: 6px;
}

.ugNqaOgKkcPg table thead {
background-color: var(--AEumWrDaQoRH);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.ugNqaOgKkcPg table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.ugNqaOgKkcPg table thead th:first-child {
border-radius: 16px 0 0 0;
}

.ugNqaOgKkcPg table thead th:last-child {
border-radius: 0 16px 0 0;
}

.ugNqaOgKkcPg table tbody tr {
border-bottom: 1px solid var(--cAZigwWGbukD);
background-color: var(--uWBKYbuqGZIm);
}

.ugNqaOgKkcPg table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.ugNqaOgKkcPg table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.ugNqaOgKkcPg table tbody td {
padding: 10px;
}

/*FAQ*/
.LEqIGcNHyTnm {
background-color: var(--uWBKYbuqGZIm);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--cAZigwWGbukD);
}

.LEqIGcNHyTnm:last-child {
margin-bottom: 0;
}

.LEqIGcNHyTnm h3 {
margin: 10px 0;
}

/*Footer*/
.xjAuTkBNHBDM {
background-color: var(--EuCqijJYKINp);
color: var(--eKUWdPZUZODs);
}

.FeNFlJDNkOQa {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.rRUfZycgsUpl {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--YoLbLZbGAcoT);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rRUfZycgsUpl:hover {
opacity: 1;
}

.rRUfZycgsUpl::after,
.rRUfZycgsUpl::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--zvrXGouSbiRD);
}

.rRUfZycgsUpl::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rRUfZycgsUpl::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.TjEhXJfSVIRJ {
margin-top: 40px;
}
.IZtqWmKNuDnp {
margin-left: 10px;
cursor: pointer;
}
.IZtqWmKNuDnp:before {
content: '[ ';
}
.IZtqWmKNuDnp:after {
content: ' ]';
}
.hBpaqVubNIMx {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.tSZDemhUvXtV {
max-height: 500px;
opacity: 1;
}
.fhekIKioIFpw {
margin-left: 15px;
}

.BzalFqoVnBPW a{
color: var(--dRbTzQqHqEcS);
}
.ACJqYrzeIshd {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.bBPQcIMezebu {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.hSCClaVnOacy {
display: none;
position: absolute;
background: var(--YlcaDoENafEq);
border: 1px solid var(--lflURfwmVdmk);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.pBzxcPBYQLOl:hover > .hSCClaVnOacy {
display: block;
}


.OHNnpCqEhFxl {
margin: 0;
}

.kiKZwcOewUpy {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.kiKZwcOewUpy:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.pIQbGFlvcqHr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.VUCUOodIIwBL {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.WzeaSdPLdjXM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.IBZdeNfunidE {
display: flex;
align-items: center;
}

.NdrDrYrXqKvS {
color: var(--eKUWdPZUZODs);
text-decoration: none;
transition: color .2s;
}

.NdrDrYrXqKvS:hover {
text-decoration: underline;
color: var(--QrIZVuhKTEZJ);
}

.NdrDrYrXqKvS[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.fOYMJypAqnlS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.dSSMDyJYbrAE {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.dSSMDyJYbrAE nav {
        width: 100%
}
.dSSMDyJYbrAE nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.dSSMDyJYbrAE nav ul li a {
color: var(--eKUWdPZUZODs);
}
.dSSMDyJYbrAE nav ul li a:hover {
color: var(--oyrbTwNNkHtw);
}

.tYTutpWVULBi {
display: flex;
}

.dJoEnKoPqffA {
position: relative;
display: inline-block;
margin-top: 10px;
}

.NGMpnMlvyOEA {
background: var(--YlcaDoENafEq);
color: var(--eKUWdPZUZODs);
font-weight: 600;
border: 2px solid var(--eKUWdPZUZODs);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.NQHqhhRrdClR {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#AWJHYmYzuqwX:checked + .NGMpnMlvyOEA .NQHqhhRrdClR {
transform: rotate(180deg);
}

.ErQJVTHKNLqY {
display: none;
position: absolute;
min-width: 145px;
background: var(--zvrXGouSbiRD);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--QSgHOhmZkaPP);
z-index: 99;
padding: 6px 0;
}
.zduuiZLGfPpK{
left: 0;
bottom: 110%;
}
.jNtQvhmsbvdq{
right: 0;
top: 110%;
}
#AWJHYmYzuqwX:checked ~ .ErQJVTHKNLqY {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.ErQJVTHKNLqY .VvLkzTstwnjl {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--dRbTzQqHqEcS);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.ErQJVTHKNLqY .VvLkzTstwnjl:hover {
background: var(--QrIZVuhKTEZJ);
color: var(--QSgHOhmZkaPP);
}
.ErQJVTHKNLqY .VvLkzTstwnjl.is-active {
color: var(--QSgHOhmZkaPP);
font-weight: 600;
background: var(--QrIZVuhKTEZJ);
border-radius: 8px;
}
.bwSZMqukuMeq {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.bwSZMqukuMeq span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.bwSZMqukuMeq p {
color: var(--zvrXGouSbiRD);
font-size: 34px;
text-align: start;
}
.hykewNJiIgfd {
display: flex;
gap: 12px;
}
.loLbMlrqddVz {
position: relative;
flex: 1;
overflow: hidden;
}
.loLbMlrqddVz figure {
margin: 0;
}
.qHylOBpfucFu {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--QrIZVuhKTEZJ);
color: var(--zvrXGouSbiRD);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.loLbMlrqddVz:hover .qHylOBpfucFu {
opacity: 1;
color: var(--zvrXGouSbiRD);
}
.loLbMlrqddVz img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.loLbMlrqddVz .sknTvidgiUrL {
position: relative;
}

.hykewNJiIgfd {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.FeNFlJDNkOQa{
padding: 30px 15px;
text-align: center;
}
.hykewNJiIgfd {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.ZOVutbGiiPZB:nth-child(1),
.ZOVutbGiiPZB:nth-child(2),
.ZOVutbGiiPZB:nth-child(3){
width: 33%;
}
.qHylOBpfucFu {
display: none !important;
}
.iykHXMrIaQcm{
text-align: center;
padding: 0 10px;
}
.PeccDoqERNjt {
margin-left: 10px;
}
.yuKvNfdJzYJi{
padding: 0 15px;
display: flex;
}
.ACJqYrzeIshd {
display: block;
color: var(--eKUWdPZUZODs);

}
.dSSMDyJYbrAE nav ul {
flex-direction: column;
gap: 20px;

}
.hxgOWwEruKbU {
flex-direction: column;
gap: 20px;
}
#OqyiIOpmNeTZ {
display: none;

}
#OqyiIOpmNeTZ.active {
display: flex;
}
.yuKvNfdJzYJi {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.ACJqYrzeIshd {
margin-left: auto;
}

.dSSMDyJYbrAE {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.sFYwrvjJhqam {
font-size: 26px;
width: 70%;
}
.bsMKpQAQmObK img {
margin-left: 0;
}
.hykewNJiIgfd {
grid-template-columns: repeat(2, 1fr)
}
.CjrMJZmVRUSV {
    height: unset;
}
.atbetxGYKzKD{
flex-wrap: wrap;
}
.ZOVutbGiiPZB:nth-child(1){
width: 100%;
justify-content: center;
}
.ZOVutbGiiPZB:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.ZOVutbGiiPZB:nth-child(3) {
width: 50%;
}
.OgwbNdEEKGLV{
padding: 0;
}
.jtEMaGVQMkZZ{
padding: 15px 50px;
}
.sFYwrvjJhqam {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.jtEMaGVQMkZZ {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.sFYwrvjJhqam {
font-size: 14px;
width: 70%;
}
.TMUpmkhsSakA {
font-size: 16px;
}
.YbPFbPOLFLuJ a {
font-size: 24px;
}
.kXtDSzwvTknd {
flex-wrap: wrap;
}
.kXtDSzwvTknd .XSuQPboHBRtX {
width: 100%;
}
.LzQErsxqpgRb {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.sknTvidgiUrL {
width: 100%;
margin: 20px auto 15px auto;
}
.OgwbNdEEKGLV {
flex-direction: column;
margin: 20px 0 20px 0;
}
.LvtlixwQtcJS{
margin-top: 15px;
}
.jtEMaGVQMkZZ {
font-size: 24px;
}
.TjEhXJfSVIRJ{
margin-top: 20px;
}
.bsMKpQAQmObK{
display: flex;
justify-content: center;
margin-left: auto;
}
.bsMKpQAQmObK img {
width: 50px;
}
}
@media(max-width: 480px){
.ZOVutbGiiPZB:nth-child(1) {
flex-direction: column;
}
.ZOVutbGiiPZB:nth-child(2),
.ZOVutbGiiPZB:nth-child(3) {
width: 100%;
}
.PeccDoqERNjt {
margin-left: 0px;
}
.jtEMaGVQMkZZ{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.LARmVYoDOmZx{
padding: 10px 20px;
}
.YbPFbPOLFLuJ{
max-width: 280px;
padding: 10px;
}
.rRUfZycgsUpl {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rRUfZycgsUpl::after, .btn-up::before {
width: 14px;
}

.mXBeCAQwPNyg {
width: 100px;
}
.iykHXMrIaQcm{
font-size: 14px;
}
}

.mOXOtJLKtMqf {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.fQzLAyiNwqgA {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.AbglCqAXneXF a {
color: var(--YoLbLZbGAcoT);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--YoLbLZbGAcoT);
transition: color 0.2s ease;
}

.AbglCqAXneXF a:hover {
color: var(--QrIZVuhKTEZJ);
}


/*popup*/
.ABvOiVMaeTlA {
background: var(--AEumWrDaQoRH);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.NfRAYmyzUqlW {
display: flex;
}
.AqwcaSJsBrAf {
margin-left: 15px;
}
.LshWqwkenxlw {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ImVbrCUeiIBi {
font-size: 24px;
font-weight: 600;
}
.hHkOCtmFQzbJ {
margin-top: 10px;
color: var(--dRbTzQqHqEcS);
}
.gHQsabuqiBlr {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--YoLbLZbGAcoT);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--zvrXGouSbiRD);
}
.gHQsabuqiBlr:hover{
background: var(--QrIZVuhKTEZJ);
transition: all 0.7s ease-in-out;
color: var(--zvrXGouSbiRD);
}
.QvAdUwRqkAai {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.jTARzMvCTqsm {
position: relative;
}
.jTARzMvCTqsm::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.jTARzMvCTqsm::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.iOWNkTJGDusM {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.ABvOiVMaeTlA{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.LshWqwkenxlw {
width: 70px;
}
.hHkOCtmFQzbJ {
margin-right: 15px;
}
.gHQsabuqiBlr{
width: 220px;
}
}
@media(max-width: 480px){

.NfRAYmyzUqlW {
display: flex;
flex-direction: column;
align-items: center;
}
.gHQsabuqiBlr {
width: 200px;
margin-top: 0;
height: 40px;
}
.hHkOCtmFQzbJ {
margin-right: 0;
text-align: center;
}
.AqwcaSJsBrAf {
margin-left: 0;
}
}
